
        body {
            font-family: Arial, sans-serif;
            background-color: #f1f1f1;
            display: flex;
            align-items: center;
            justify-content: center;
            height: 100vh;
            margin: 0;
        }

        main {
            background-color: rgb(244, 244, 245);
            padding: 20px;
            border-radius: 8px;
            box-shadow: 0 0 10px rgba(0, 0, 0, 0.1);
            max-width: 600px;
            width: 100%;
            
        }

        .logo-container {
            margin-bottom: 20px;
            text-align: center;
        }

        .logo img {
            width: 350px;
            height: auto;
           
        }

        form {
            display: flex;
            flex-direction: column;
            gap: 15px;
        }

        label {
            font-weight: bold;
            
        }

        input[type="text"],
        input[type="password"] {
            padding: 10px;
            border: 1px solid #ccc;
            border-radius: 4px;
        }

        button {
            padding: 10px;
            border: none;
            border-radius: 4px;
            background-color: #2535c9;
            color: white;
            font-size: 16px;
            cursor: pointer;
        }

        button:hover {
            background-color: #122699;
        }

        footer {
            position: absolute;
            bottom: 20px;
            text-align: center;
            width: 100%;
        }

        footer p {
            margin: 0;
        }
        h1 {
            font-size: 25px;
            color: #333;
            margin-bottom: 30px;
            font-weight: 600;
            font-family: Verdana, Geneva, Tahoma, sans-serif;
       
        }

        .message {
            margin-bottom: 20px;
            padding: 10px;
            border: 1px solid;
            border-radius: 4px;
            color: #fff;
            text-align: center;
        }
        
        .message.success {
            background-color: #28a745;
            border-color: #28a745;
        }
        
        .message.error {
            background-color: #dc3545;
            border-color: #dc3545;
        }
        